/* ============????============== */
div.downborder{
border:1px #ddd solid;
border-top:none;
padding:25px;
}
ul.photopic{
margin:0;
}

ul.photopic li{
list-style-type: none;
margin-right:26px;
text-align:center;
float:left;
height:540px;
}

ul.photopic div.fang{
text-align:center;
}

ul.photopic div.picFit{
overflow: hidden;
}

ul.photopic div.picFit img{
	 transition:all .8s ease 0s; -moz-transition:all .8s ease 0s; -webkit-transition:0all .8s ease 0s; 
}
ul.photopic div.picFit:hover img{ transform:scale(1.1,1.1); -moz-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);s }

ul.photopic div.cat{
background:#86292E;
width:107px;
height:25px;
color:#fff;
line-height:25px;
margin-left:140px;
}
ul.photopic div.title{
margin-top:10px;
text-align:left;
overflow: hidden;
width:256px;
word-break:break-all;
word-wrap:break-word;
}

ul.photopic a.title:link,ul.photopic a.title:visited,ul.photopic a.title:active{
font:14px/32px 'microsoft yahei',Verdana, Arial;
text-decoration: none;
color:#4F4F4F;
}

ul.photopic a.title:hover{
color:#ff0000;
text-decoration: none;
font:14px/32px 'microsoft yahei',Verdana, Arial;
}
/* ============·­Ò³============== */

div#showpages {
clear:both;
padding:0px;
margin:20px 0px;
width:100%;
height:30px;
white-space: nowrap;
}

div#pagesinfo {
float:left;
padding:3px 8px;
white-space: nowrap;
}

div#pages {
float:right;
padding-right:8px;
white-space: nowrap;
}

div#pages ul{
margin:0;
padding:0;
}

div#pages a:link,div#pages a:visited,div#pages a:active{
color:#505050;
text-decoration: none;
}

div#pages a:hover{
color:#ff0000;
text-decoration: none;
}

div#pages li{
margin:3px;
padding:2px 5px;
list-style-type: none;
float:left;
background:#fff;
color:#505050;
border:1px #ddd solid;
white-space: nowrap;
}

div#pages li.pagesnow{
color:#505050;
white-space: nowrap;
border:0px #ddd solid;
}

div#pages li.pbutton{
color:#505050;
padding:3px 5px 1px 5px;
white-space: nowrap;
border:1px #ddd solid;
}

div#pages li.opt{
color:#505050;
padding:0px 2px;
white-space: nowrap;
border:0px;
}